<div class="section-wrapper banner-wrapper">
    <div class="container">
        <div class="banner-flex-center">
            <h2 class="banner-title">{{ h.config_option_show('ckan.site_title', request.environ.CKAN_LANG) }}</h2>
            <p class="banner-lead">{{ h.config_option_show('ckan.site_description', request.environ.CKAN_LANG) }}</p>
        </div>
    </div>
</div>

<div class="section-wrapper dataguide-wrapper">
    <div class="container">
        <div class="row">
        <p class="dataguide-lead">{{ _('Shortcuts for select energidata') }}</p>
            <div class="col-md-10 col-md-offset-1">
                <div class="media-grid">
                    {# Note: this featured_group block is used as an example in the theming tutorial in the docs! If you change this code, be
                    sure to check whether you need to update the docs. #} {# Start template block example. #} {% block featured_group
                    %} {% snippet 'home/snippets/featured_group.html' %} {% endblock %} {# End template block example. #}
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Quick Facts -->
<div role="main" class="hero quick-facts-wrapper">
    <div class="container">
        <div class="section-wrapper">
            <div class="row">
                <p class="quick-fact-lead">{{ _('Highlighted data') }}</p>
                {% set bootstrap_classes = 'col-md-3 col-sm-6' %} {% set resource_view_ids = h.eds_get_quick_facts_views() %} {% set resource_view_ids_length
                = resource_view_ids|length %} {% for id in resource_view_ids %} {% if resource_view_ids_length == 1 %} {%
                set bootstrap_classes = 'col-md-8 col-md-offset-2' %} {% elif resource_view_ids_length == 2 %} {% set bootstrap_classes
                = 'col-md-6 col-sm-6' %} {% elif resource_view_ids_length == 3 %} {% set bootstrap_classes = 'col-md-4 col-sm-6'
                %} {% endif %} {% if id %}
                <div class="{{ bootstrap_classes }}">
                    <div class="quick-fact-graph">
                        {% snippet 'home/snippets/chart_container.html', resource_view_id=id %}
                    </div>
                </div>
                {% endif %} {% endfor %}
            </div>
        </div>
    </div>
</div>
<!-- ./Quick Facts -->

<!-- Info -->
<div class="section-wrapper info-wrapper">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <h4 class="section-title">
                    <span>{{ _('News') }}</span>
                </h4>
                {% set more_news_url = h.url_for('news_index') %} {% set news_list = h.eds_get_news(limit=2) %} {% if news_list %} {% for
                news in news_list %} {% set news_url = h.url_for('news_show', id=news.id) %}
                <div class="info-item">
                    <p class="info-item-date">{{ h.render_datetime(news.created_at) }}</p>
                    <h5 class="info-item-title">
                        <a href="{{news_url}}">{{ news.title }}</a>
                        <span class="info-item-arrow">
                            >
                        </span>
                    </h5>
                </div>
                {% endfor %} {% else %}
                <div class="info-item">
                    <div class="info-item-content">
                        {{ _('There are currently no active news.') }}
                    </div>
                </div>
                {% endif %}

                <a class="btn btn-xs btn-primary" href="{{ more_news_url }}">{{_('See all news')}}</a>
            </div>
            <div class="col-md-6">
                <h4 class="section-title">
                    <span>{{_('My Energy Data Service')}}</span>
                </h4>
                <p class="list-registration-main">{{_('As a registered user, you can receive notifications and exchange ideas with anyone who is interested in energy data. Sign in, stay tuned, and bring your input to the Energy Data Service community.')}}
                </p>
                <ul class="list-unstyled list-registration-benefits">
                    <li>
                        <img class="eds-icon" src="/base/images/svg/voicebox.svg"> </img>
                        <span>{{_('Join the forum associated with the individual datasets')}}</span>
                    </li>
                    <li>
                        <img class="eds-icon" src="/base/images/svg/threepeople.svg"> </img>
                        <span>{{_('Follow a dataset, a user or a group and receive a notification of future changes')}}</span>
                    </li>
                    <li>
                        <img class="eds-icon" src="/base/images/svg/checkbox.svg"> </img>
                        <span>{{_('Subscribe to news and events, and get notified when we release new data')}}</span>
                    </li>
                    <li>
                        <img class="eds-icon" src="/base/images/svg/thumbsup.svg"> </img>
                        <span>{{_('Help Energinet to provide better service and support')}}</span>
                    </li>
                </ul>
                {% if not c.userobj %} {% link_for _('Register'), controller='user', action='register', class_='btn btn-primary' %} {% else
                %} {% link_for _('Edit Profile'), controller='user', action='edit', class_='btn btn-xs btn-primary' %} {%
                endif %}
            </div>

        </div>
    </div>
</div>
<!-- ./Info -->
